Subject: Ticket Assigned - Returns
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Sun, 10 Jan 2021 09:46:14 +0000

Hi Prince Malik,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Returns I have returned yesterday 2 jog pants to Aramex, up to now I did not receive my refund amount of 104 SR. I contact center point customer care then they said to try to find the amount my amount option-my credit option.  But the amount is not there & it's appearing you have no credit at the moment. 

Therefore, please expedite to refund my amount to my account asap. 

My order reference no. 6258856844

Thanks. 

Irshad Mohammed. https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/1973127